/*Body*/
body{
	background-color:#000000;
}
* { margin:0;
    padding:0;
}
//body { background:#555 url(images/back.jpg); }

/* Menu */

//#menu { top:30px; }
#copyright {
    margin:100px auto;
    width:80%;
    font:12px 'Trebuchet MS';
    color:#bbb;
    text-indent:20px;
    padding:40px 0 0 0;
	display:none;
}
#copyright a { color:#bbb; }
#copyright a:hover { color:#fff; }


/* Body */

div#main{
	width:950px;
	margin: 0px auto;
}

div#menu{
	margin:0px;
	padding:0px;
}
div#banner{
	margin:0px;
	padding:0px;
	height:240px;
}
/*Services.php*/
div#Services{
	width:920px;
	margin:5px;
}
p.ServicesName{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
}


div.col{
	width:450px;
	margin:10px;
}
div.col2{
	float:inherit;
	margin:10px;
	
}

/*ContactUs.php*/
h3.ContactUs{
	color:#0066FF;
	font-family:"Times New Roman", Times, serif;
	text-align:left;
	font-size:20pt;
	font-weight:normal;
	margin-bottom:5px;
}
p.ContactUs{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
}

/*Clients.php*/

img#ClientsImg{
	padding-left:0px;
	
}
h6.Clients{
	color:#0066FF;
	font-family:"Times New Roman", Times, serif;
	text-align:left;
	font-size:14pt;
	font-weight:normal;
	margin-bottom:5px;
	margin-right:10px;
}

h3.h3{
	color:#0066FF;
	font-family:"Times New Roman", Times, serif;
	text-align:center;
	font-size:20pt;
	font-weight:normal;
	margin-bottom:5px;
}
div#col01{
	float:left;
	position:relative;
}
div#col02{
	float:right;
	position:relative;
}
p.text{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
}

/* Footer */

#footer {
	clear: both;
	width: 900px;
	height: 10px;
	margin: 0 auto;
	padding: 15px 15px;
	border-top: 4px solid #FEF200;
}

#footer p {
	
	margin: 0;
	line-height: normal;
	color: #FFFFFF;
}

#footer a {
	color: #FEF200;
}

#footer .legal {
	float: left;
}

#footer .credit {
	float: right;
}
